@font-face {
    font-family: 'BXB';
    src: url('../fonts/AkzidenzGroteskBE-XBdCnIt.eot');
    src: url('../fonts/AkzidenzGroteskBE-XBdCnIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AkzidenzGroteskBE-XBdCnIt.woff2') format('woff2'),
        url('../fonts/AkzidenzGroteskBE-XBdCnIt.woff') format('woff'),
        url('../fonts/AkzidenzGroteskBE-XBdCnIt.ttf') format('truetype'),
        url('../fonts/AkzidenzGroteskBE-XBdCnIt.svg#AkzidenzGroteskBE-XBdCnIt') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'BB';
    src: url('../fonts/AkzidenzGroteskBE-BoldCn.eot');
    src: url('../fonts/AkzidenzGroteskBE-BoldCn.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AkzidenzGroteskBE-BoldCn.woff2') format('woff2'),
        url('../fonts/AkzidenzGroteskBE-BoldCn.woff') format('woff'),
        url('../fonts/AkzidenzGroteskBE-BoldCn.ttf') format('truetype'),
        url('../fonts/AkzidenzGroteskBE-BoldCn.svg#AkzidenzGroteskBE-BoldCn') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'BM';
    src: url('../fonts/AkzidenzGroteskBE-MdCnIt.eot');
    src: url('../fonts/AkzidenzGroteskBE-MdCnIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AkzidenzGroteskBE-MdCnIt.woff2') format('woff2'),
        url('../fonts/AkzidenzGroteskBE-MdCnIt.woff') format('woff'),
        url('../fonts/AkzidenzGroteskBE-MdCnIt.ttf') format('truetype'),
        url('../fonts/AkzidenzGroteskBE-MdCnIt.svg#AkzidenzGroteskBE-MdCnIt') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'BMM';
    src: url('../fonts/AkzidenzGroteskBE-MdCn.eot');
    src: url('../fonts/AkzidenzGroteskBE-MdCn.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AkzidenzGroteskBE-MdCn.woff2') format('woff2'),
        url('../fonts/AkzidenzGroteskBE-MdCn.woff') format('woff'),
        url('../fonts/AkzidenzGroteskBE-MdCn.ttf') format('truetype'),
        url('../fonts/AkzidenzGroteskBE-MdCn.svg#AkzidenzGroteskBE-MdCn') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'NB';
    src: url('../fonts/Nexa-Bold.eot');
    src: url('../fonts/Nexa-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Nexa-Bold.woff2') format('woff2'),
        url('../fonts/Nexa-Bold.woff') format('woff'),
        url('../fonts/Nexa-Bold.ttf') format('truetype'),
        url('../fonts/Nexa-Bold.svg#Nexa-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'NBook';
    src: url('../fonts/Nexa-Book.eot');
    src: url('../fonts/Nexa-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Nexa-Book.woff2') format('woff2'),
        url('../fonts/Nexa-Book.woff') format('woff'),
        url('../fonts/Nexa-Book.ttf') format('truetype'),
        url('../fonts/Nexa-Book.svg#Nexa-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'NXB';
    src: url('../fonts/Nexa-XBold.eot');
    src: url('../fonts/Nexa-XBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Nexa-XBold.woff2') format('woff2'),
        url('../fonts/Nexa-XBold.woff') format('woff'),
        url('../fonts/Nexa-XBold.ttf') format('truetype'),
        url('../fonts/Nexa-XBold.svg#Nexa-XBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'NHI';
    src: url('../fonts/Nexa-HeavyItalic.eot');
    src: url('../fonts/Nexa-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Nexa-HeavyItalic.woff2') format('woff2'),
        url('../fonts/Nexa-HeavyItalic.woff') format('woff'),
        url('../fonts/Nexa-HeavyItalic.ttf') format('truetype'),
        url('../fonts/Nexa-HeavyItalic.svg#Nexa-HeavyItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
img{
    max-width: 100%;
}
.register-card{
    position: absolute;
    height: max-content;
    right: 30px;
    top: 0;
    bottom: 0;
    margin: auto !important;
    backdrop-filter: none !important;
}
.form-control, .form-select {
        height: 51px !important;
        background-color: #FFF !important;
        margin-bottom: 20px;
    }
@media (max-width: 575px) {
    .register-card {
        max-width: 60% !important;
        position: absolute;
        height: max-content;
        right: 10px;
        top: 45%;
        bottom: auto;
        margin: auto !important;
        padding: 18px 12px !important;
        background: rgba(255,255,255,.7) !important;
    }
    .register-card h4 {
        font-size: clamp(14px, 3vw, 25px) !important;
        margin-bottom: 20px !important;
    }
    .form-control, .form-select {
        height: 41px !important;
        background-color: #FFF !important;
        margin-bottom: 10px;
    }
    .register-card {
        margin: 50px auto 0;
        background: rgba(255,255,255,.5);
    }
    
}